<?php
include_once('class.pagamento.php');
include_once('../../class/class.mysql.php');
include_once('../../include/utilitarios.php');
$mysqlCom = new MysqlConnect();
$Pagamento = new Pagamento();
extract($_POST);

$Pagamento->SelectQuitado($id_evento);
?>
    <table width="700" border="0">
    
    <?php while($row = mysqli_fetch_object($Pagamento->qry)){?>     
       <tr class="dados">
        <td width="86"><a href="evento/pagamento/recibo_pagamento_unico.php?id_evento=<?php echo $id_evento?>&id_evento_pagamento=<?php echo $row->id_evento_pagamento?>" target="_blank"><?php echo $row->descricao?></a></td>
        <td width="44">&nbsp;<?php echo $row->banco?></td>
        <td width="52">&nbsp;<?php echo $row->agencia?></td>
        <td width="90">&nbsp;<?php echo $row->conta?></td>
        <td width="59">&nbsp;<?php echo $row->num_cheque?></td>
        <td width="78"><?php echo InverterData($row->data)?></td>
        <td width="102"><div align="right"><?php echo FormatoValor($row->valor)?></div></td>
        <td width="88">&nbsp;<?php echo InverterData($row->data_vencimento)?></td>
        <td width="63" class="descricao"><?php echo $row->nome_caixa?></td>
       </tr>
    <?php }?>

      
    </table>
